<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="jose-jwt" Version="4.0.0" />
    <PackageReference Include="Mapster" Version="7.3.0" />
    <PackageReference Include="NLog.Web.AspNetCore" Version="4.14.0" />
    <PackageReference Include="NPOI" Version="2.5.6" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\App.Common\App.Common.csproj" />
    <ProjectReference Include="..\App.EF\App.EF.csproj" />
    <ProjectReference Include="..\App.Enum\App.Enum.csproj" />
    <ProjectReference Include="..\App.Model\App.Model.csproj" />
  </ItemGroup>

</Project>
